<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".cactusClient.MainActivity"
    android:id="@+id/fragment_place"
    tools:layout_editor_absoluteY="73dp">

    <!--これしたら重なるからダメ-->
    <!--<fragment-->
        <!--android:id="@+id/fragment_place"-->
        <!--android:name="org.ntlab.radishforandroidstudio.cactusClient.LoginFragment"-->
        <!--android:layout_width="0dp"-->
        <!--android:layout_height="0dp"-->
        <!--app:layout_constraintBottom_toBottomOf="parent"-->
        <!--app:layout_constraintEnd_toEndOf="parent"-->
        <!--app:layout_constraintStart_toStartOf="parent"-->
        <!--app:layout_constraintTop_toTopOf="parent" />-->
    <!--これしたら重なるからダメ-->

</android.support.constraint.ConstraintLayout>